<!DOCTYPE html>
<html lang="en">
    <head>

        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
        <!-- Meta -->
        <meta name="description" content="Serviceblick Kontakt-Verwaltung">
        <meta name="author" content="www.serviceblick.com">
    
        <title>Persönlichen Kontaktinformationen-Verwaltung</title>

        <!-- vendor css -->
    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/semantic-ui-css/semantic.min.css?v=[cs_version]">
    {% include 'snippets/global-header-include.tpl' %} 
    

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-vendor.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="/contact-manager/css/contacts-custom.css?v=[cs_version]">

    <style>
        table {
            border-collapse: collapse;
            display: block;
            border: 5px solid #ddd;
        }

        th, td {
            vertical-align: middle;

        }

        @media print {
            button {
                display: None;
            }
        }

    </style>
</head>
<body>
<div id="contentwrapper" style="display:none;" class="az-body">
    <div class="az-content az-content-app az-content-contacts pd-b-0">
    <div class="container">

        <div id="azContactBody" class="az-content-body">
            <!-- contact body generated from snippet here -->
            <div id="contactInfoHeader" class="az-contact-info-header pd-t-0 pd-l-20 pd-r-20">
                <div class="media flex-row">
                    <div class="media-body  d-flex flex-row  justify-content-between">
                        <div>
                            <h4>Kontaktmanager</h4>
                            <p>Ihre persönlichen Kontaktinformationen verwalten</p>
                        </div>
                        <nav class="nav">
                            <a id="save_contact_guest_button" class="nav-link" href="#"><i class="typcn typcn-tick-outline"></i> Speichern</a>
                        </nav>
                    </div><!-- media-body -->
                </div>
            </div><!-- az-contact-info-header -->
        
            <div id="contactInfoBody" class="az-contact-info-body">
        
                <div id="contactInfoBodyContainer" class="media-list">
                    <!-- list of contact information generated from snippit here -->

                    <div id="contactInfoBodyDetail" class="media">
                        <div class="media-icon"> [{contact-detail-icon}]
                            <!--<i class="fas fa-address-card"></i> -->
                        </div>
                        <div class="media-body">
                            <div class="contact-detail">
                                <label>[{contact-detail-label}]</label>
                                <span class="tx-medium" data-group="[{data-group-alternate-field}]"> [{contact-detail-field}]
                                </span>
                                <span class="tx-medium hidden" data-group="[{data-group-alternate}]"> [{contact-detail-link}]
                                </span>
                            </div>
                        </div><!-- media-body -->
                    </div><!-- media -->
                    <div id="contactInfoBodyDetail2" class="media">
                        <div class="media-icon"> [{contact-detail-icon}]
                            <!--<i class="fas fa-address-card"></i> -->
                        </div>
                        <div class="media-body">
                            <div class="contact-detail">
                                <label>[{contact-detail-label}]</label>
                                <span class="tx-medium" data-group="[{data-group-alternate-field}]"> [{contact-detail-field}]
                                </span>
                                <span class="tx-medium hidden" data-group="[{data-group-alternate}]"> [{contact-detail-link}]
                                </span>
                            </div>
                        </div><!-- media-body -->
                    </div><!-- media -->
                </div><!-- media-list -->

            </div><!-- az-contact-info-body -->
        
        </div><!-- az-content-body -->

    </div>
</div>
</div>

<div style="display: None;">
    <div id="contactInfoBodyDetail" class="media">
        <div class="media-icon"> [{contact-detail-icon}]<!--<i class="fas fa-address-card"></i> --></div>
        <div class="media-body">
            <div class="contact-detail">
                <label>[{contact-detail-label}]</label>
                <span class="tx-medium"> [{contact-detail-field}]
                </span>
            </div>
        </div><!-- media-body -->
    </div><!-- media -->
</div>

{% include 'snippets/global-script-include.tpl' %}
<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>
<script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';
    import {getQueryParam, getCookie, setCookie} from '/csf-lib/pb-functions.js?v=[cs_version]';

    if(getQueryParam("apikey") && !getCookie("apikey")) {
        setCookie("apikey", getQueryParam("apikey"), {path: '/'})
        setCookie("consumer_id", getQueryParam("consumer_id"), {path: '/'})
        setCookie("consumer_name", getQueryParam("consumer_name"), {path: '/'})
        setCookie("username", getQueryParam("username"), {path: '/'})

    }
    new pbBrain().boot("contact-manager-guest-add-circuit");
</script>
<script defer type="module">
    import {CONFIG} from '/pb-config.js?v=[cs_version]';
    import {getQueryParam, getCookie} from '/csf-lib/pb-functions.js?v=[cs_version]';
    import {socketio} from "../../csf-lib/pb-socketio.js?v=[cs_version]"
    
    
    

</script>
</body>
</html>